image hosting by Twango

Human Blue
MyTango

Native Kwin KDE 3.2

Autore: Enef

My Tango

Human Blue

NB: Per ottenere Firefox perfettamente integrato nel KDE seguire questo HOWTO

=================
Istruzioni compilazione
=================

Download Human Blue
Download MyTango

NB:Per la distribuzione Slackware sono presenti i relativi pacchetti Tgz
Per Kubuntu Feisty 7.04 ho creato i due pacchetti debian che possono essere installati senza alcuna difficolta’:

Download Human + MyTango Kubuntu Feisty 7.04

Estrarre il pacchetto tarball. All’interno c’e’ un folder contenente i due files:

Per installare i pacchetti click destro — Kubuntu Package Menu — installa

L’installazione da sorgente e’ comunque molto semplice.
Estrarre i pacchetti in una directory ed entrare tramite terminale:

tar xjvf humanblue-0.3.tar.bz2
cd humanblue-0.3
./configure --prefix=/usr
make
sudo make install

Mytango:

tar xvfz mytango-0.1.tar.gz
cd mytango-0.1
./configure --prefix=/usr
make
sudo make install

NB:Importante specificare in questo caso prefix=/usr..perche’ di default il percorso e’ /opt (usato da slackware)

Related Posts Plugin for WordPress, Blogger...

Il tuo indirizzo ip:
34.229.76.193

Valutazione 3.00 su 5
happy wheels 2 demo

Category:

Senza categoria

Tags:

Commenti via Facebook:

Leave a Reply

Your email address will not be published. Required fields are marked *

*

19 Comments

  • belli 😀 soprattuto il secondo … quell’human arancione stanco color zucca morta alla ubuntu e una cosa pessima … vai di blu !

      Quota

  • A me invece (a prima vista) piace il primo 😉
    Comunque è vero l’arancione color zucca dopo un pò stanca. 😀

      Quota

  • ci sono tanti colori molto belli..a me piace il blu
    😀
    blu KDE chiaramente…

      Quota

  • Cimmo ITALY 11 anni ago

    solo per conoscenza, pacchetti per Gutsy non Feisty

    saluti

    dpkg: problemi con le dipendenze impediscono la configurazione di humanblue:
    humanblue dipende da libfreetype6 (>= 2.3.5); comunque:
    La versione di libfreetype6 presente sul sistema è 2.2.1-5ubuntu1.1.
    dpkg: errore processando humanblue (–install):
    problemi con le dipendenze – lasciato non configurato
    dpkg: problemi con le dipendenze impediscono la configurazione di mytango:
    mytango dipende da libfreetype6 (>= 2.3.5); comunque:
    La versione di libfreetype6 presente sul sistema è 2.2.1-5ubuntu1.1.

      Quota

  • @Cimmo
    i pacchetti sono per Feisty visto che ho la Feisty..
    sono cose che capitano. Aggiorna libfreetype6 e sei a posto
    😉

      Quota

  • Cimmo ITALY 11 anni ago

    solo per conoscenza:
    http://packages.ubuntu.com/feisty/libs/libfreetype6
    latest version 2.2.1-5ubuntu1.1

    http://packages.ubuntu.com/gutsy/libs/libfreetype6
    latest version 2.3.5-1

    i tuoi pacchetti dipendono proprio dalla 2.3.5 per quello ho parlato di Gutsy.

      Quota

  • @Cimmo
    vada per la conoscenza
    ma io continuo ad avere feisty

    |- -> lsb_release -dc
    Description: Ubuntu 7.04
    Codename: feisty

    http://img201.imageshack.us/img201/8075/93521an4.jpg

    versione 2.3.5-1mlind1~feisty0.1
    Arriva da questi repository:

    deb http://www.telemail.fi/mlind/ubuntu feisty fonts
    deb-src http://www.telemail.fi/mlind/ubuntu feisty fonts

      Quota

  • Caste ITALY 11 anni ago

    Domanda da niubbo decorato: sono tutti errori che mi capitano quando cerco di compilare un qualsiasi tema –

    humanblue.cpp:2130: error: ‘isActive’ was not declared in this scope
    humanblue.cpp:2138: error: ‘maximizeMode’ was not declared in this scope
    humanblue.cpp:2138: error: ‘MaximizeHorizontal’ was not declared in this scope
    humanblue.cpp:2138: error: ‘options’ was not declared in this scope
    humanblue.cpp:2140: error: ‘maximizeMode’ was not declared in this scope
    humanblue.cpp:2140: error: ‘MaximizeVertical’ was not declared in this scope
    humanblue.cpp:2142: error: ‘options’ was not declared in this scope
    humanblue.cpp: In member function ‘virtual QSize Humanblue::HumanblueClient::minimumSize() const’:
    humanblue.cpp:2149: error: ‘widget’ was not declared in this scope
    humanblue.cpp: In member function ‘virtual bool Humanblue::HumanblueClient::eventFilter(QObject*, QEvent*)’:
    humanblue.cpp:2154: error: ‘widget’ was not declared in this scope
    humanblue.cpp:2175: error: ‘processMousePressEvent’ was not declared in this scope

    – fino alla fine, quando mi dà –

    humanblue.cpp: At global scope:
    humanblue.cpp:2186: error: expected constructor, destructor, or type conversion before ‘*’ token
    make[3]: *** [humanblue.lo] Error 1
    make[3]: Leaving directory `/home/francesco/Programmi/Sorgenti/humanblue-0.3/kwin’
    make[2]: *** [all-recursive] Error 1
    make[2]: Leaving directory `/home/francesco/Programmi/Sorgenti/humanblue-0.3/kwin’
    make[1]: *** [all-recursive] Error 1
    make[1]: Leaving directory `/home/francesco/Programmi/Sorgenti/humanblue-0.3′
    make: *** [all] Error 2

    Dove sbaglio (o meglio, cosa mi manca)?

    😀

      Quota

  • @Caste
    non c’e’ l’errore che mi serve..devi prendere il primo errore che trovi..gli altri sono la conseguenza non la causa
    😉
    cmq prova ad installare

    sudo apt-get install kdebase-dev

      Quota

  • Se a qualcuno interessa qui c’è il pacchetto di human blue per feisty 32bit che dipende da libfreetype ufficiale di ubuntu

    [url]http://download.tuxfamily.org/kiosysinfo/Other%20Packages/[/url]

      Quota

  • se a qualcuno interessa qui c’è il pacchetto per kubuntu feisty 32bit che dipende dal libfreetype ufficiale di ubuntu

    http://download.tuxfamily.org/kiosysinfo/Other%20Packages/humanblue_0.3_i386.deb

      Quota

  • firstlord SWEDEN 11 anni ago

    Ciao divilinu ma che font è quello che si vede nell’immagine con i due .deb?

      Quota

  • @firstlord
    si chiama Purisa..dovrebbe essere di default

      Quota

  • Caste ITALY 11 anni ago

    Esatto, era proprio il kdebase-dev…ora funziona tutto – grazie.

    😉

      Quota

  • @Caste
    all’interno se non sbaglio dovrebbe esserci l’header libdecoration.h (suggerimento di MaraMax)

      Quota

  • ops ti ho trovato un errore per quanto riguarda l’estrazione di MyTango 😛 non è bz2 il pacchetto ma tar.gz XD

    come sono bravo… come sono bravo 😛

      Quota

  • @GreenRabbit
    ammazza che opera di lurkaggio..
    puo’ anche essere che abbiano cambiato il pacchetto in tar.gz..ora lo cambio grazie..
    😀

    EDIT:

    ma e’ gia’ in tar.gz..

      Quota

  • è il comando che è sbagliato xjvf… perchè c’è l’opzione “j” 😛 me ne sono accorto perchè nun c’ho un ….. da fare XD

      Quota